@charset "utf-8";
/* CSS Document */
.ban{ overflow:hidden; width:100%; margin-bottom:70px }
.wapban{ display:none}
.fullSlide {width:100%;position:relative;height:700px;overflow:hidden; background:#008a7c}
.fullSlide .bd {margin:0 auto;position:relative;z-index:0;overflow:hidden;}
.fullSlide .bd ul {width:100% !important;}
.fullSlide .bd li {width:100% !important; overflow:hidden; height:700px}
.fullSlide .bd li h2{ width:1400px; margin:0 auto;overflow:hidden; font-size:60px; color:#fff;line-height:70px; margin-top:250px; margin-bottom:15px; font-family:"Microsoft Yahei"; text-align:center; font-style:italic}
.fullSlide .bd li h3{width:1400px; margin:0 auto;overflow:hidden; color:#fff;line-height:55px;  font-size:35px; text-align:center; font-weight:100; font-family:"Microsoft Yahei"; }

.fullSlide .bd li:nth-child(3) h2{ text-align:left;margin-top:220px;}
.fullSlide .bd li:nth-child(3) h3{ text-align:left}


.fullSlide .hd {width:100%;position:absolute;z-index:1;bottom:25px;left:0;height:10px;line-height:10px;}
.fullSlide .hd ul {text-align:center;}
.fullSlide .hd ul li {cursor:pointer;display:inline-block;*display:inline;zoom:1;width:10px;height:10px; margin-right:8px; overflow:hidden;background:#000;filter:alpha(opacity=50);opacity:0.5;line-height:999px; border-radius:50% }
.fullSlide .hd ul .on {background:#008a7c;filter:alpha(opacity=100);opacity:1.0}
.fullSlide .prev,.fullSlide .next {display:block;position:absolute;z-index:1;top:50%;margin-top:-30px;left:5%;z-index:1;width:40px;height:76px;background:url(arrleft.png) 0 0 no-repeat;cursor:pointer;filter:alpha(opacity=70);opacity:0.5;display:none;}
.fullSlide .next {left:auto;right:5%;;background:url(arrright.png) 0 0 no-repeat;}

.h301{ width:100%; float:left; overflow:hidden; line-height:50px; font-weight:normal;  font-size: 42px; color: #008a7b; font-weight: 100; display:flex; align-items:center; justify-content:center; margin-bottom:10px }
.h301 a{ color:#008a7c}
.h301 b{ padding:0 15px; font-family:"宋体"; font-weight:normal; font-size:38px; color:rgba(0,138,124,.4)}
.h301 span{ margin-top:2px; margin-left:5px; font-size: 48px;  font-weight: 100; color: #b6c0c6; font-family: "Microsoft Yahei", "Helvetica Neue", Helvetica, Tahoma, sans-serif; }
.h301 a:hover{ font-weight:600}
.h401{ width:100%; float:left; overflow:hidden; text-align:center; font-size:15px; color:#333; font-weight:normal; line-height:30px; margin-bottom:50px}


/*** 关于 ***/
.about01 dl{ width:100%; float:left; overflow:hidden;}
.about01 dl h5{ width:35%; float:left; overflow:hidden; margin-right:4%; }
.about01 dl h5 img{ width:100%; float:left; overflow:hidden}
.about01 dl ul{ width:61%; float:left; overflow:hidden; }
.about01 dl dd{ width:100%; float:left; overflow:hidden; line-height:34px; font-size:15px; color:#333; margin-bottom:15px}
.about01 dl h6{ width:100%; float:left; overflow:hidden; font-size:15px; font-weight:normal;  line-height:30px; }
.about01 dl h6 a{ color:#008a7c; }
.about01 dl h6 a:hover{ text-decoration:underline}


/*** 分类 ***/
.fenlei01{ height:850px; background:url(fenlei.jpg) no-repeat center 0; position:relative}
.fenlei01 h3{ width:100%; float:left; overflow:hidden; text-align:center; font-size:42px; line-height:50px; height:50px; color:#333; font-weight:normal; margin-top:50px;}
.fenlei02{ width:100%; margin:0 auto; overflow:hidden; background:rgba(0,138,124,.9); position:absolute; bottom:0; left:0; z-index:9}
.fenlei02 .ty02{ display:flex;align-items:center; height:161px }
.fenlei02 .ty02 a{flex:1; }
.fenlei02 .ty02 h5{ width:96px; height:96px; border-radius:50%; background:#fff; text-align:center; line-height:96px; margin-bottom:10px }
.fenlei02 .ty02 h4{ widows:100%; float:left; overflow:hidden; text-align:center; font-size:14px; color:#fff; font-weight:normal}
.fenlei02 .ty02 a:hover h4{ text-decoration:underline}
.fenlei02 .ty02 a:hover h5{ background:#cce8e5}


/*** 产品 ***/
.pro01 ul{ width:100%; float:left; overflow:hidden; float:left; overflow:hidden}
.pro01 ul a{ display:block; float:left; overflow:hidden; width:49.95%; float:left; overflow:hidden;; position:relative; margin-bottom:0.1vw}
.pro01 ul a:nth-child(2n+1){ margin-right:0.1%}
.pro01 ul a img{ width:100%; float:left; overflow:hidden; transition:all 0.35s}
.pro01 ul a:hover img{transform: scale(1.05);}
.pro01 ul a h4{ width:100%; position:absolute; left:0; bottom:0px; text-align:center; font-size:22px; color:#008a7c; font-weight:normal; z-index:3; height:80px; line-height:80px; background:rgba(255,255,255,.3)}


/*** 新闻 ***/
.news01 dl:nth-last-child(-n+2){ border-bottom:none}









